/*@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@600&family=Oswald:wght@300&family=Poppins:wght@400;500;600;700&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Orbitron:wght@500;600&family=Oswald:wght@300&family=Playfair+Display:wght@500;600&family=Poppins:wght@400;500;600;700&family=Tinos&display=swap');
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Poppins','Oswald','Orbitron',sans-serif;    
}

:root{
--color_text-primary: #8825a1;/*#9A00BF  #AB29CA*/ 
--color_text-secundary: #f6f6f8;
--color_text-terciary: #6d747a;
--color_text-cuarto: #1831a1;
--color_text-quinto: #030303;
--color_text-sexto: #85edf5;
--color_text-septimo: #32373a;
--color_text-hover: rgb(243, 130, 0);
--main_color-primary: #9A00BF;
--main_color-secundary: #141414f3;
--main_color-tercero: #ddb503f3;
--main_color-cuarto: #141414d2;


--background-color: #FAFBFE;
--lowtext_font_size: 16px;
--text_size_title:40px;
--text_title_card: 24px;
--text_title_cardv2: 20px;
--text_paragraph: 16px;
--box_shadow-primary: 0px 6px 50px -20px rgba(0,0,0,0.35);
--Tipotext-primero:'Poppins';
--Tipotext-segundo:'Oswald';
--Tipotext-tercero:'Orbitron';
}

header{
    width: 100%;
    height: 100px;
    position: fixed;
    z-index: 100;
}

.container__header{
    max-width: 1200px;
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: var(--main_color-cuarto);
}

.logo{
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;

    
    /*width: 280px;
    margin: 0px 20px;
    transition: all 300ms;*/
}

.imagen_logo{
    width: 280px;
    display: flex;
    position: relative; 
    margin: 0px 20px;
    transition: all 300ms; 
}

.logo a:hover{
    border: 1px groove hwb(221 35% 7%);
    /*background-color: #6df5ffce;*/
    scale: 1.02;
}

.logo a{
    display: block;
    text-indent: -999px;
    height: 67.5px; 
    width: 276px;
    /*margin: none;*/

    background:  transparent url(imagenes/LOGO2022.png) no-repeat center;
    background-size: contain  ; /*cover  contain  inherit  initial*/

    float: left;
    margin: 0px 20px;
    transition: all 300ms;
}


.menu{
    display: flex;
    align-items: center;
}

.menu nav{
    margin: 0px 20px;
}

.menu nav ul{
    display: flex;
}

.menu nav ul li{
    list-style: none;
    margin: 15px 10px;
}

.menu nav ul li a{
    color: var(--color_text-secundary); /*VARIABLE*/
    font-size: var(--lowtext_font_size); /*VARIABLE*/ 
    position: relative; 
    transition: all 300ms;  
}

.menu nav ul li a:hover{
    color: var(--color_text-hover); /*VARIABLE*/
    font-size: 15px; /*VARIABLE*/ 
    font-weight: bold;
    position: relative;   
}

.btn__quote{
    display: block;
    padding: 4px 30px;
    border: 2px solid var(--main_color-primary); /*VARIABLE*/ 
    color: var(--main_color-primary);
    border-radius: 8px;
    font-weight: 500;
    margin: 0px 20px;
    transition: all 400ms;
}

.btn__quote:hover{
    color: white;
    background: var(--main_color-primary); /*VARIABLE*/ 
}


/*imagenes de redes sociales*/
.menu .SocialMedia{
    margin: 0px 12px; 
    display: flex;   
}

.menu .SocialMedia a{
    margin: 0px 4px;
}

.menu .SocialMedia a img{
    align-items: center;
    width: 20px; 
    display: flex;
    position: relative;
}

.SocialMedia .icon1{
    display: block;
    text-indent: -999px;
    height: 20px; 
    width: 20px;
    margin: none;

    background:  transparent url(imagenes/BTNWHATSEMD.png) no-repeat center;
    background-size: contain  ; /*cover  contain  inherit  initial*/
    float: right;
 
}
.SocialMedia .icon2{
    display: block;
    text-indent: -999px;
    height: 20px; 
    width: 20px;
    margin: none;

    background:  transparent url(imagenes/BTNFACEEMD.png) no-repeat center;
    background-size: contain  ; /*cover  contain  inherit  initial*/
    float: right;
 
}

.SocialMedia .icon3{
    display: block;
    text-indent: -999px;
    height: 20px; 
    width: 20px;
    margin: none;

    background:  transparent url(imagenes/BTNYOUEMD.png) no-repeat center;
    background-size: contain  ; /*cover  contain  inherit  initial*/
    float: right;
 
}




/*portada de inicio*/
#container__cover{
    width: 100%;
    height: 100%;
    padding-top: 100px;
    padding-bottom: 100px;

    
    background: black;
    background-image:url("imagenes/PORTADAEMD2023.png");
    background-repeat: no-repeat; /* Do not repeat the image */
    background-position: center; /* Center the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    /*background-image: linear-gradient(to left,pink,orange);*/
        /*position: relative;*/


}

.cover{
    max-width: 1200px;
    margin: auto;
    margin-top: 50px;

    display: flex;
    text-align: center;
    /*justify-content: center;*/    
    align-items: center;
    padding: 0px 20px;   
}

.text__cover{
    max-width: 650px;
    display: block;
    padding-right: 50px;  
    
    align-items: center;     
}

.text__cover h1{
    font-size: 40px;
    text-align: center;
    color: var(--color_text-secundary);
  }

.text__cover p{
    font-size: var(--text_paragraph);
    margin-top: 40px;
    color: var(--color_text-sexto);
    text-align: center;
}

.descrip_soft{
    font-size: var(--text_title_cardv2);
    margin-top: 40px;
    color: var(--color_text-sexto);
    text-align: center;
    /*font-style: oblique;*/
    font-family: 'Poppins','Tinos','Orbitron','Playfair Display','Open Sans','Poppins','sans-serif','Oswald';
}

.descrip_soft-autor{
    font-size: var(--text_paragraph);
    margin-top: 30px;
    color: white;
    text-align: center;
    font-style: oblique;
    font-family: 'Tinos','Tinos','Orbitron','Playfair Display','Open Sans','Poppins','sans-serif','Oswald';
}

.btn__text{
    display: block;
    max-width: 180px;
    margin-top: 40px;
    padding: 11px 20px;
    
    font-weight: 500;
    background: var(--main_color-primary);
    color: white;
    border-radius: 8px;
    border: 2px solid transparent;
    cursor: pointer;
    transition: all 300ms;
    
    text-align: center;
    align-items: center;
}

.btn__text:hover{
    background: transparent;
    border: 2px solid var(--main_color-primary);
    color: var(--color_text-primary);
}

.imagen__cover{
    max-width: 750px;
    display: block;
    align-items: center;
}

.imagen__cover img{
    margin-top: 20px;
    width: 450px;   
}


/*Cajas debajo de portada*/
.container__card-primary{
    padding-top: 80px;
}

.card__primary{
    max-width: 1200px;
    margin: auto;
    text-align: center;
    padding: 0px 20px;
}

.text__card-primary{
    max-width: 800px;
    margin: auto;
}

.text__card-primary p{
    color: var(--color_text-primary);
    letter-spacing: 1px;
    /*font-size: var(--text_paragraph);*/
    font-weight: 650;
    font-size: 25px;
    font-family: 'Poppins',sans-serif;
}

.text__card-primary h1{
    color: var(--color_text-cuarto);
    /*letter-spacing: 4px;*/
    font-size: var(--text_size_title);
    font-weight: 500;
    font-size: 20px;
}

/*----Para descripcion por software*/
.container__card-manualsoft{
    padding-top: 50px;
}

.card__manualsoft{
    max-width: 1200px;
    margin: auto;
    text-align: center;
    padding: 0px 10px;
}

.container__box-manualsoft{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-size: var(--text_title_card);
    margin-top: 5px;
    max-width: 100%;
}

.box__card-manualsoft-title{
    display: flex;
    flex-wrap: wrap;

    max-width: 1200px;
    padding: 0px 0px;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    margin: 5px;
    transition: all 300ms;
    cursor: pointer;
    background-color: #6d747a;
    align-items: center;
    justify-content: center;
}


.box__card-manualsoft{
    max-width: 1200px;
    padding: 30px 30px;
    border: 1px solid #e6e6e6;
    border-radius: 10px;
    margin: 5px;
    transition: all 300ms;
    cursor: pointer;
 
}

.box__card-manualsoft span{
   color: #49e2d5;
   font-weight: 200;
   font-size: 65px;
   position: relative;
}

.box__card-manualsoft:hover{
    border: 1px solid transparent;
    box-shadow: var(--box_shadow-primary);
}

.box__card-manualsoft h2{
    font-size: var(--text_title_card);
    margin-top: 7px;
    font-weight: 600;
}

.box__card-manualsoft p{
    font-size: 14px;
    margin-top: 5px;
    color: var(--color_text-septimo);
    text-align: left;
    font-family: var(--Tipotext-primero);  
}

.box__card-manualsoft-title h2{
    font-size: var(--text_title_card); 
    font-family: var(--Tipotext-tercero);   
    font-weight: 600;
    margin-right: 10px;
}

.box__card-manualsoft-title div{
    display: block;
    flex-wrap: wrap;
    width: 90px;
    padding: 1px 1px;
    /*border: 1px solid #e6e6e6;*/
    /*border-radius: 0px;*/
    /*margin: 2px;*/
    /*transition: all 300ms;*/
    cursor: pointer;
    /*background-color: #6d747a;*/
    /*align-items: center;*/
    /*justify-content: right;*/
}

.box__card-manualsoft_text{
    font-size: 14px;
    /*margin-top: 4px;*/
    color: var(--color_text-septimo);
    text-align: justify;
    font-family: var(--Tipotext-primero);  
}





.logoemdmuros{
   /*max-width: 600px;*/
   height: 90px; 
   width: 90px;
}

.logoemdmuros a{
    display: block;
    text-indent: -999px;
    height: 100%; 
    width: 100%;
    margin: none;

    background:  transparent url(imagenes/EMD2023.png) no-repeat center;
    background-size: contain  ; /*cover  contain  inherit  initial*/

    float: right;
    /*margin: 0px 20px;*/
    transition: all 300ms;
}



/*Boton de clase*/
.btn__text-user{
    display: block;
    max-width: 100%;
    margin-top: 10px;
    padding: 10px 10px;
    
    font-weight: 500;
    background: var(--main_color-tercero);
    color: white;
    border-radius: 8px;
    border: 2px solid transparent;
    cursor: pointer;
    transition: all 300ms;
    
    text-align: center;
    align-items: center;
}

.btn__text-user:hover{
    background: transparent;
    border: 2px solid var(--main_color-tercero);
    color: var(--main_color-tercero);
}





/*-------------------------------------*/

/*PARA LAS CAJAS*/
.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 900,
  'GRAD' 0,
  'opsz' 50
}

.container__box-cardPrimary{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-size: var(--text_title_card);
    margin-top: 15px;
}

.box__card-primary span{
   color: #49e2d5;
   font-weight: 200;
   font-size: 65px;
   position: relative;
}

.box__card-primary{
    max-width: 280px;
    padding: 50px 30px;
    border: 1px solid #e6e6e6;
    border-radius: 20px;
    margin: 10px;
    transition: all 300ms;
    cursor: pointer;
}



.box__card-primary:hover{
    border: 1px solid transparent;
    box-shadow: var(--box_shadow-primary);
}

.box__card-primary h2{
    font-size: var(--text_title_card);
    margin-top: 40px;
    font-weight: 600;
}

.box__card-primary p{
    font-size: var(--text_title_cardv2);
    margin-top: 20px;
    color: var(--color_text-septimo);
}






/*SOBRE NOSOTROS*/
.container__about{
    padding: 100px 0px;    
    background: var(--background-color);
    margin-top: 10px;
    margin: auto;
    text-align: center;
    
}

.container__groupabout{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
    margin-top: 5px;
}

.about{
    max-width: 1200px;
    margin: auto;
    padding: 0px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;

    border: 1px solid #e6e6e6;
    border-radius: 10px;
    margin: 30px;
    transition: all 300ms;  
    /*height: 400px;*/

    text-align: center;
}

.about:hover{
    border: 1px solid transparent;
    box-shadow: var(--box_shadow-primary);
    background: #51e8f3;
}

.text__about_izq{
    width: 100%;
    padding-left: 40px;
    display: block;   
}

.text__about_der{
    width: 100%;
    padding-right: 40px;
    display: block;   
}

.text__about_der h1{
    color: var(--color_text-quinto);
    font-weight: 600;
    letter-spacing: 0.5px;
}

.text__about_der p{
    font-size: var(--text_paragraph);
    
    color: var(--color_text-septimo);   
}


.text__about_izq h1{
    color: var(--color_text-quinto);
    font-weight: 600;
    letter-spacing: 0.5px;
}

.text__about_izq p{
    font-size: var(--text_paragraph);    
    color: var(--color_text-septimo);   
}

.image__about{
    width: 100%;
    display: block;
    margin-top: 35px;
    margin-bottom: 35px;    
}

.image__about img{
    width: 400px;    
}




/*Cuando se reduce el ancho de la pantalla*/
@media only screen and (max-width:767px){
    .cover{          
        display: block;          
    }
    .about{       
        display: block;        
    }

    .text__about_izq{
        margin-bottom: 35px;  
    }
    
    .text__about_der{
        margin-top: 35px;    
    }

    .container__header{width: 100%; display: block;}

    .menu__container div{width: 100%; display: block; background: rgba(12, 12, 12, 0.65); margin-top:10px; margin-bottom:15px;}

    .menu__container div nav ul{display:block;}
    .menu__container div nav ul li{display:block;margin-top:10px;}

    .menu__container div{display:none;}
    .menu__container div.show{display:block;}

    .menu nav ul li a{padding: 8px 20px;margin-bottom:15px;margin-top:15px;} /*padding: 0.5rem 0;*/
    .menu nav ul li a:hover{display: block; background: rgba(40, 40, 40, 0.70);animation:0.5s ms 0.4 ; border-radius: 6px;margin: 5px 5px; padding: 8px 15px;transition: all 300ms;}
    .menu a{
        margin-bottom: 15px;
    }

    
        

}